各位高手求救啊!!我显卡驱动,软件什么都不能装的?

为当前最终发行版之前的所有版本提供支持
回复
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

各位高手求救啊!!我显卡驱动,软件什么都不能装的?

#1

帖子 zhouxiji » 2007-03-12 8:27

我的显卡是X1600,但运行在ati官网上那个check.sh时,显示如下
图片
安装那个ati.driver.run时,显示如下:
图片
最后我安照MPlayer中的README的方法,用语句"sudo ./configure --with-codecsdir-/usr/local/lib/codecs/"安装MPlayer,显示如下
图片

安装那些*.tar.gz或者*.tar.bz2的文件是否解压后按里面的README说明安装还是直接用语句
"sudo apt-get install *.tar.gz”安装呢?
附件
1.jpg
2.jpg
3.jpg
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2007-03-12 8:44

下载包的链接在哪里?请给出。安装显卡前一般要求先安装kernel、gcc什么的,是不是安装的包不满足要求导致的"requested packag is not support"

安装程序一般都是先解压缩tar包,阅读readme然后在安装

另外我把你的图片传到本地保存了,原先那个网址系统显示不了
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

#3

帖子 zhouxiji » 2007-03-12 8:59

谢谢楼上的~~
对啊~~安装显卡驱动时就有requested packag is not support
我就在http://ati.amd.com/support/drivers/linux64/linux64-radeon.html
ATI官网上下的啊
请问我应该怎么解决?
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

#4

帖子 zhouxiji » 2007-03-12 9:02

另外的的系统是6.10的,还有是AMD64-bit的CPU
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2007-03-12 10:46

是不是应该sudo运行啊?
我看一下图片,应该是没有权限!
有空的话,请访问我的BlogUbuntu高地
回复

回到 “老旧版本支持”